Subject: Re: cascaded switch

From: Andrew Lunn <[email-masked]>
Date: Fri, 18 May 2018 22:51:29 +0200

> So, it is used so that the 2 switch will behave as if it is one big switch.

Yes. This particularly important with offloading. When your offload a
bridge, you don't need to care which switch the ports or on. If
traffic needs to go from one switch to the other, it will. If you
modelled it as two switches, you would need to manually setup that
cross switch connection.

      Andrew